@font-face {
  font-family: 'icon_font_screener';
  src:  url('fonts/icon_font_screener.eot?4tdgde');
  src:  url('fonts/icon_font_screener.eot?4tdgde#iefix') format('embedded-opentype'),
    url('fonts/icon_font_screener.ttf?4tdgde') format('truetype'),
    url('fonts/icon_font_screener.woff?4tdgde') format('woff'),
    url('fonts/icon_font_screener.svg?4tdgde#icon_font_screener') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="fa-"], [class*=" fa-"] {
  font-family: 'icon_font_screener' !important;
    font-style: normal;
    font-weight: normal;
    speak: none;

    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    /* opacity: .8; */

    /* For safety - reset parent styles, that can break glyph codes*/
    font-variant: normal;
    text-transform: none;

    /* fix buttons height, for twitter bootstrap */
    line-height: 1em;

    /* Animation center compensation - margins should be symmetric */
    /* remove if not needed */
    margin-left: .2em;

    /* you can be more comfortable with increased icons size */
    /* font-size: 120%; */

    /* Uncomment for 3D effect */
    /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.fa-briefcase2:before {
  content: "\f0b1";
}
.fa-line-chart:before {
  content: "\f201";
}
.fa-chevron-left:before {
  content: "\e92c";
}
.fa-chevron-right:before {
  content: "\e92e";
}
.fa-triangle-down:before {
  content: "\e92a";
}
.fa-triangle-up:before {
  content: "\e92b";
}
.fa-arrow:before {
  content: "\e900";
}
.fa-arrows:before {
  content: "\e901";
}
.fa-atm-card:before {
  content: "\e902";
}
.fa-bank-sign:before {
  content: "\e903";
}
.fa-bar-chart:before {
  content: "\e904";
}
.fa-big-safe-box:before {
  content: "\e905";
}
.fa-briefcase-with-lock:before {
  content: "\e906";
}
.fa-bull-head:before {
  content: "\e907";
}
.fa-business:before {
  content: "\e908";
}
.fa-business-1:before {
  content: "\e909";
}
.fa-business-and-economic-faculty:before {
  content: "\e90a";
}
.fa-calendar-clock:before {
  content: "\e90b";
}
.fa-clock:before {
  content: "\e90c";
}
.fa-currency-value:before {
  content: "\e90d";
}
.fa-database-analysis:before {
  content: "\e90e";
}
.fa-financial-currency:before {
  content: "\e90f";
}
.fa-folder:before {
  content: "\e910";
}
.fa-gold:before {
  content: "\e911";
}
.fa-gold-bars:before {
  content: "\e912";
}
.fa-graph-file:before {
  content: "\e913";
}
.fa-graphic:before {
  content: "\e914";
}
.fa-graphic-1:before {
  content: "\e915";
}
.fa-graphic-2:before {
  content: "\e916";
}
.fa-laptop-profits-graphics:before {
  content: "\e917";
}
.fa-line:before {
  content: "\e918";
}
.fa-line-1:before {
  content: "\e919";
}
.fa-money:before {
  content: "\e91a";
}
.fa-money-bags:before {
  content: "\e91b";
}
.fa-paper-pencil-and-calculator:before {
  content: "\e91c";
}
.fa-piggy-bank-facing-right:before {
  content: "\e91d";
}
.fa-pocket-watch:before {
  content: "\e91e";
}
.fa-squares:before {
  content: "\e91f";
}
.fa-stats-presentation:before {
  content: "\e920";
}
.fa-stock-data-analysis:before {
  content: "\e921";
}
.fa-stock-earnings:before {
  content: "\e922";
}
.fa-stopper:before {
  content: "\e923";
}
.fa-tag:before {
  content: "\e924";
}
.fa-three-stacks-of-coins:before {
  content: "\e925";
}
.fa-time:before {
  content: "\e926";
}
.fa-time-1:before {
  content: "\e927";
}
.fa-time-2:before {
  content: "\e928";
}
.fa-two:before {
  content: "\e929";
}
.fa-briefcase:before {
  content: "\e9ae";
}

